<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__l2cap__cbfc__conn__ind__param__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_l2cap_cbfc_conn_ind_param_t</compoundname>
    <includes local="no">cy_ble_stack_l2cap.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__l2cap__cbfc__conn__ind__param__t_1a3de711e30776a28accaa9821325c37ee" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__l2cap__cbfc__connection__info__t">cy_stc_ble_l2cap_cbfc_connection_info_t</ref></type>
        <definition>cy_stc_ble_l2cap_cbfc_connection_info_t cy_stc_ble_l2cap_cbfc_conn_ind_param_t::connParam</definition>
        <argsstring />
        <name>connParam</name>
        <briefdescription>
<para>L2CAP Credit based flow Connection parameter. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_l2cap.h" bodystart="321" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_l2cap.h" line="321" />
      </memberdef>
      <memberdef id="structcy__stc__ble__l2cap__cbfc__conn__ind__param__t_1a6f068856e53f791d2003cda160c0c75b" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t cy_stc_ble_l2cap_cbfc_conn_ind_param_t::lCid</definition>
        <argsstring />
        <name>lCid</name>
        <briefdescription>
<para>Local CID. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_l2cap.h" bodystart="324" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_l2cap.h" line="324" />
      </memberdef>
      <memberdef id="structcy__stc__ble__l2cap__cbfc__conn__ind__param__t_1a926a65b8b039d842879b154978484f4b" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t cy_stc_ble_l2cap_cbfc_conn_ind_param_t::psm</definition>
        <argsstring />
        <name>psm</name>
        <briefdescription>
<para>Local PSM value. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_l2cap.h" bodystart="327" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_l2cap.h" line="327" />
      </memberdef>
      <memberdef id="structcy__stc__ble__l2cap__cbfc__conn__ind__param__t_1a9a581836a64107f6f0f16e723f3a1276" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_ble_l2cap_cbfc_conn_ind_param_t::bdHandle</definition>
        <argsstring />
        <name>bdHandle</name>
        <briefdescription>
<para>bd handle of the remote device </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_l2cap.h" bodystart="330" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_l2cap.h" line="330" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Connect indication parameter. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="955">
        <label>cy_stc_ble_l2cap_cbfc_connection_info_t</label>
        <link refid="structcy__stc__ble__l2cap__cbfc__connection__info__t" />
      </node>
      <node id="954">
        <label>cy_stc_ble_l2cap_cbfc_conn_ind_param_t</label>
        <link refid="structcy__stc__ble__l2cap__cbfc__conn__ind__param__t" />
        <childnode refid="955" relation="usage">
          <edgelabel>connParam</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="332" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_l2cap.h" bodystart="318" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_l2cap.h" line="319" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__l2cap__cbfc__conn__ind__param__t_1a9a581836a64107f6f0f16e723f3a1276" virt="non-virtual"><scope>cy_stc_ble_l2cap_cbfc_conn_ind_param_t</scope><name>bdHandle</name></member>
      <member prot="public" refid="structcy__stc__ble__l2cap__cbfc__conn__ind__param__t_1a3de711e30776a28accaa9821325c37ee" virt="non-virtual"><scope>cy_stc_ble_l2cap_cbfc_conn_ind_param_t</scope><name>connParam</name></member>
      <member prot="public" refid="structcy__stc__ble__l2cap__cbfc__conn__ind__param__t_1a6f068856e53f791d2003cda160c0c75b" virt="non-virtual"><scope>cy_stc_ble_l2cap_cbfc_conn_ind_param_t</scope><name>lCid</name></member>
      <member prot="public" refid="structcy__stc__ble__l2cap__cbfc__conn__ind__param__t_1a926a65b8b039d842879b154978484f4b" virt="non-virtual"><scope>cy_stc_ble_l2cap_cbfc_conn_ind_param_t</scope><name>psm</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>